首页新闻找找看学习计划

请问mysql-2.7.3-mswin32.gem这个文件从哪里下载啊

0
悬赏园豆:100 [已解决问题] 解决于 2014-06-10 14:15

请问mysql-2.7.3-mswin32.gem这个文件从哪里下载啊,http://rubyforge.org/projects/mysql-win 这个总是打不开?谢谢,新手不懂。

8288的主页 8288 | 初学一级 | 园豆:112
提问于:2014-06-10 10:07
< >
分享
最佳答案
0

随手Google

https://rubygems.org/gems/mysql/versions/2.7.3-mswin32

收获园豆:80
折翼的鸟 | 菜鸟二级 |园豆:282 | 2014-06-10 12:23

请问 执行  gem install   mysql-2.7.3-mswin32.gem后,出现

ERROR:While executing gem ...<Gem::Exception>

Unable to find spec for #<Gem::NameTuple mysql,2.7.3,86-mswin32>

您知道这是怎么回事吗?

 

8288 | 园豆:112 (初学一级) | 2014-06-10 13:38

@8288:  是不是gem的配置过低

折翼的鸟 | 园豆:282 (菜鸟二级) | 2014-06-10 13:48

@折翼的鸟: version : 2.2.2,不可以吗? 

8288 | 园豆:112 (初学一级) | 2014-06-10 13:49
其他回答(2)
0

估计这个网址被墙了,你需要FQ出去找找,还有你去mysql的官网看看有没有这个。

收获园豆:10
幻天芒 | 园豆:36522 (高人七级) | 2014-06-10 10:53

翻墙试过了,不行。

mysql官网上也没发现。

哪为有现成的发我一个吧。

支持(0) 反对(0) 8288 | 园豆:112 (初学一级) | 2014-06-10 10:56

@8288: ...悲剧,我上班时间就能上上博客园这些。百度/Google搜索下呗。

支持(0) 反对(0) 幻天芒 | 园豆:36522 (高人七级) | 2014-06-10 11:01

@幻天芒: 已经两周了,没有任何成果,没办法只能求救了,我是做JAVA的,最近启动一个项目,要按给的一个ruby做的系统做,现正搭环境,根据网上的搭的,没有这个包,是不是就启动不了啊?请问您是做ruby开发的吗/

支持(0) 反对(0) 8288 | 园豆:112 (初学一级) | 2014-06-10 11:06

@8288: 不是,我是混.Net平台的。Ruby应该也有集成开发环境。搜索下集成开发环境吧,至少不用为搭环境而伤脑筋。rubymine,NetBeans,我记得JetBrains也有一个ruby 的IDE(Interlij IDEA的公司)

支持(0) 反对(0) 幻天芒 | 园豆:36522 (高人七级) | 2014-06-10 11:21

@幻天芒: 好的,多谢了,如果实在没有好的答案,我会最后把分送你。

支持(0) 反对(0) 8288 | 园豆:112 (初学一级) | 2014-06-10 11:23

@8288: ...

支持(0) 反对(0) 幻天芒 | 园豆:36522 (高人七级) | 2014-06-10 11:23
0

我已经给你下载好了,你看看是不是你要的。大小56k   博客园里面没有上传附件么?我怎么传给你呢

收获园豆:10
朱韩 | 园豆:223 (菜鸟二级) | 2014-06-10 12:46

谢谢我也下好了

 

 

支持(0) 反对(0) 8288 | 园豆:112 (初学一级) | 2014-06-10 13:38
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册